Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008540 [DCSS] Bug Report minor always 2014-05-11 08:37 2015-12-13 01:03
Reporter minmay View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008540: Shafting onto staircase marks it as known.
Description Title. Falling down a shaft and landing on a staircase will mark the staircase as having been used.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029914)
PleasingFungus (administrator)
2015-12-04 07:13

Obsoleted by f87b446f537 (thanks elliptic, minmay!)
(0029915)
PleasingFungus (administrator)
2015-12-04 07:14

Correction: it was not obsoleted, though it should be.
(0029916)
PleasingFungus (administrator)
2015-12-04 07:31

OK, should actually be fixed by 88d910b. Thank you for your patience.

- Issue History
Date Modified Username Field Change
2014-05-11 08:37 minmay New Issue
2015-12-04 07:13 PleasingFungus Note Added: 0029914
2015-12-04 07:13 PleasingFungus Status new => resolved
2015-12-04 07:13 PleasingFungus Fixed in Branch => 0.18 development branch
2015-12-04 07:13 PleasingFungus Resolution open => no change required
2015-12-04 07:13 PleasingFungus Assigned To => PleasingFungus
2015-12-04 07:14 PleasingFungus Note Added: 0029915
2015-12-04 07:14 PleasingFungus Status resolved => new
2015-12-04 07:14 PleasingFungus Resolution no change required => reopened
2015-12-04 07:31 PleasingFungus Note Added: 0029916
2015-12-04 07:31 PleasingFungus Status new => resolved
2015-12-04 07:31 PleasingFungus Resolution reopened => done
2015-12-13 01:03 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker